Results 1 to 11 of 11
  1. #1
    Urgent help for really old mac!

    Member Since
    Jul 03, 2007
    Posts
    6
    Urgent help for really old mac!
    I have a really old mac - G4 version 9.2.2 - and i have uninstalled IE, is there anyway to get this back? I tried the bin from here but when I open it, I get "the document could not be opened because the application program that created it could not be found". Any help? I know nothing about macs pls excuse me

  2. #2
    Urgent help for really old mac!
    Brown Study's Avatar
    Member Since
    Mar 11, 2004
    Location
    Winnipeg
    Posts
    1,964
    Specs:
    G4 Tiger and OS 9
    .bin is a compression format. Use the free Stuffit Expander to decompress the file. It's available at macupdate.com, versiontracker.com and elsewhere. Make sure you download a pre-OS X version.

  3. #3
    Urgent help for really old mac!

    Member Since
    Jul 03, 2007
    Posts
    6
    Thanks for the suggestion.

    http://www.macupdate.com/search.php?...nder&os=macosx

    That is what I searched for and there is only Stuffit Expander 11.0.2 for Mac OS X 10.4 or later. Any help?

  4. #4
    Urgent help for really old mac!
    Brown Study's Avatar
    Member Since
    Mar 11, 2004
    Location
    Winnipeg
    Posts
    1,964
    Specs:
    G4 Tiger and OS 9
    The old version (halfway down on the right side of the three listed) is available here. (Stuffit might be surprised that Prince Charles downloaded the most recent Expander to my computer a couple of months ago.)

  5. #5
    Urgent help for really old mac!

    Member Since
    Jul 03, 2007
    Posts
    6
    I have tried both .hqx and .sit versions and they both have the same error message when I run them from the USB stick?

  6. #6
    Urgent help for really old mac!

    Member Since
    Jul 03, 2007
    Posts
    6
    Actually if I can get a copy of OS 10 will it run on my G4 with 1.12GB built-in memory? Then I can just install that deleting all of the old rubbish and start again with a better OS??

  7. #7
    Urgent help for really old mac!
    Brown Study's Avatar
    Member Since
    Mar 11, 2004
    Location
    Winnipeg
    Posts
    1,964
    Specs:
    G4 Tiger and OS 9
    Quote Originally Posted by wundersuprise View Post
    I have tried both .hqx and .sit versions and they both have the same error message when I run them from the USB stick?
    Try putting Expander on the desktop, then drag the .bin file onto it. I hope the Expander file isn't compressed itself.

    OS X should run on your G4.

  8. #8
    Urgent help for really old mac!

    Member Since
    Jul 03, 2007
    Posts
    6
    Ah ok, I might invest into OS X then.

    I have put the .sit file onto the desktop and the .bin onto the desktop, then tried dragging the .bin over the .sit but it doesnt do anything.

  9. #9
    Urgent help for really old mac!
    Brown Study's Avatar
    Member Since
    Mar 11, 2004
    Location
    Winnipeg
    Posts
    1,964
    Specs:
    G4 Tiger and OS 9
    Not quite correct. Is Expander compressed with a .sit or .bin after its name, as well? (If so, this is an old chicken-and-egg problem Stuffit did on purpose to "persuade" people to buy their deluxe Stuffit app. People would download Expander, but Expander would be compressed. There'd be no way decompress the decompressor.)

    Expander is a drag-and-drop application. When it, itself, is not compressed, you can drag a .bin or .sit file onto Expander's icon. Doing so expands the .bin or .sit file.

  10. #10
    Urgent help for really old mac!

    Member Since
    Jul 03, 2007
    Posts
    6
    Yes it is a .sit file, so where can I get the application from then? Are there any other free apps for expanding .bin on mac 9.2.2 ?

  11. #11
    Urgent help for really old mac!

    Member Since
    Apr 19, 2007
    Posts
    780
    Specs:
    20" iMac Core 2 Duo 2.16Ghz, 500GB HDD, 1GB RAM, 128MB ATI Radeon X1600
    IE is kind of, um, whats the word, the worst program ever. You should seriously try some other browsers.

    Also, what??? iMac G4s came out after OS X, didn't they? How did your G4 end up with OS 9 on it?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Urgent help for my Mac
    By navkanth in forum Apple Notebooks
    Replies: 6
    Last Post: 03-09-2011, 10:26 AM
  2. PLEASE HELP get keylogger off my mac. Urgent!
    By shorthairdooo in forum Switcher Hangout
    Replies: 30
    Last Post: 12-01-2010, 05:03 PM
  3. Bonjour in Mac (Urgent)
    By Crazy in forum OS X - Operating System
    Replies: 0
    Last Post: 05-20-2010, 12:46 PM
  4. URGENT! Need help choosing a Mac!
    By NV2 in forum Apple Notebooks
    Replies: 11
    Last Post: 03-04-2010, 03:44 PM
  5. URGENT! Need help choosing a Mac!
    By NV2 in forum Movies and Video
    Replies: 3
    Last Post: 03-03-2010, 07:44 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •